/*body{
	background-color:#FFFFFF;
	color:#161616;
	background-image: url(/common_images/p_header_01.gif);
	background-repeat: no-repeat;
	margin-top:0px;
}*/

a:link{
	#0000CC;
}

a:visited{
	#660099;
}

a:active{
	#CC0000;
}

a img{
	color:#FFFFFF;
	background-color:#0000CC;
}

.v4hidden{
	display:none;
}

/*CONTAINER*/
/*#container {
	margin-left:10px;
}*/

/*TITLE*/
h1{
	color:#000000;
	font-size:120%;
	margin-top:-12px;
	margin-bottom:0px;
	padding-top:10px;
	padding-left:2px;
	padding-bottom: 14px;
	/*width: 540px;*/
	background-color:#FFFFFF;
}

#contents h1.title {
	color: #060;
	font-size: 120%;
	line-height: 1em;
	margin: 0px 0px 10px 0px;
	padding-bottom: 3px;
}

#contents h2.heading {
	width: 546px;
	color: #060;
	font-size: 105%;
	margin: 0px 0px 0px 0px;
}

#contents h3.subHeading01 {
	color: #006600;
	font-size: 1em;
	margin-top: 11px;
	padding: 0px 0px 5px 0px;
}

#contents h3.subHeading02 {
	color: #000099;
	font-size: 1em;
	margin-top: 11px;
	padding: 0px 0px 5px 0px;
}

#contents h3.subHeading03 {
	color: #FF6600;
	font-size: 1em;
	margin-top: 11px;
	padding: 0px 0px 5px 0px;
}

td {
	margin-right:5px;
	padding-right:5px;
	margin-bottom:5px;
	padding-bottom:5px;
	vertical-align: top;
}

/*#container{
	width: 540px;
}

#contents{
	width: 540px;
	border:thin solid #FFFFFF; <--- Only this sentence was commented before commented all.
	padding:0px;
}*/

#breadcrumbs{
	margin-top:18px;
}


address.en{
	font-family:'Arial';
	font-style:normal;
}

/*#footer{
	text-align:right;
	color:#444444;
	background-image:url(/common_images/p_footer_v4_bk.gif);
	background-color:#EBFAC6;
	width:765px;
}

#footer p{
	margin-top:1em;
	text-align:left;
	font-size:0.8em;
	margin-bottom:0px;
}

#logo{
	margin-top:-1.5em;
}*/

.fNavi{
	text-align:center;
	font-size:88%;
}

.oldBrsCaution{
	text-align:right;
	margin-top:-25px;
	font-size:88%;
	width:535px;
}